Subject: malloc
From: [email-masked] (Gang-Ryung Uh)

30 Oct 1997 14:47:37 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello,

  I have window NT 4.0 on my machine. Recently installed GNU-Win32 b18.
  Please allow me to ask a couple of questions:

    First, how can I make malloc work? I check the gcc include directory
    there is no malloc.h. 

    Second, I found out MALLOC.H for VC++. Can it be working with gcc?

  Thank in advance.

Regards,
Gang-Ryung Uh

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".